#include "..\fitz\fitz.h"
#include "..\mupdf\mupdf.h"

#pragma comment(lib, "../fitz.lib")
#pragma comment(lib, "../fitzdraw.lib")
#pragma comment(lib, "../freetype.lib")
#pragma comment(lib, "../mupdf.lib")

#pragma comment(lib, "../zlib.lib")
#pragma comment(lib, "../jpeglib.lib")



extern char *basename;
extern pdf_xref *xref;
extern int pagecount;

void die(fz_error error);
void setcleanup(void (*cleanup)(void));

void openxref(char *filename, char *password, int dieonbadpass);
void closexref(void);

